/*
Additional styles - MA
*/


.setlist{
	padding:0;
	margin:0;
	list-style:none;
	text-align:center;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.center{
  text-align: center;
}
